[wire\:loading][wire\:loading],
      [wire\:loading\.delay][wire\:loading\.delay],
      [wire\:loading\.inline-block][wire\:loading\.inline-block],
      [wire\:loading\.inline][wire\:loading\.inline],
      [wire\:loading\.block][wire\:loading\.block],
      [wire\:loading\.flex][wire\:loading\.flex],
      [wire\:loading\.table][wire\:loading\.table],
      [wire\:loading\.grid][wire\:loading\.grid],
      [wire\:loading\.inline-flex][wire\:loading\.inline-flex] {
        display: none;
      }

      [wire\:loading\.delay\.none][wire\:loading\.delay\.none],
      [wire\:loading\.delay\.shortest][wire\:loading\.delay\.shortest],
      [wire\:loading\.delay\.shorter][wire\:loading\.delay\.shorter],
      [wire\:loading\.delay\.short][wire\:loading\.delay\.short],
      [wire\:loading\.delay\.default][wire\:loading\.delay\.default],
      [wire\:loading\.delay\.long][wire\:loading\.delay\.long],
      [wire\:loading\.delay\.longer][wire\:loading\.delay\.longer],
      [wire\:loading\.delay\.longest][wire\:loading\.delay\.longest] {
        display: none;
      }

      [wire\:offline][wire\:offline] {
        display: none;
      }

      [wire\:dirty]:not(textarea):not(input):not(select) {
        display: none;
      }

      [x-cloak]:not([x-cloak-pointer-events-none]) {
        display: none !important;
      }

      [x-cloak][x-cloak-pointer-events-none] {
        pointer-events: none;
      }